﻿<script type="text/template" id="t-side-menu-navigation">
    <div class="collapse navbar-collapse navbar-ex1-collapse">
        <ul class="nav navbar-nav side-nav">
            <li class="active"><a href="javascript:void(0);"><i class="fa fa-dashboard"></i> Dashboard</a></li>
            <li><a href="javascript:void(0);"><i class="fa fa-wheelchair"></i> Accident / Incident</a></li>
            <li><a href="javascript:void(0);"><i class="fa fa-folder"></i> Accident Folder</a></li>
            <li><a href="javascript:void(0);"><i class="fa fa-refresh"></i> Activity</a></li>
            <li><a href="javascript:void(0);"><i class="fa fa-certificate"></i> Contract</a></li>
            <li><a href="javascript:void(0);"><i class="fa fa-shield"></i> Guard</a></li>
            <li><a href="javascript:void(0);"><i class="fa fa-folder-o"></i> Guard Folder</a></li>
            <li><a href="javascript:void(0);"><i class="fa fa-video-camera"></i> Medias</a></li>
            <li><a href="javascript:void(0);"><i class="fa fa-bug"></i> Issues</a></li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-check-circle"></i> Loan <b class="caret"></b></a>
                <ul class="dropdown-menu">
                    <li><a href="javascript:void(0);" data-bind="click:navigate.bind($data,'loan-list')">List</a></li>
                    <li><a href="javascript:void(0);" data-bind="click:navigate.bind($data,'loan-create')">Create New</a></li>
                    <li><a href="javascript:void(0);">Administration</a></li>
                </ul>
            </li>
            <li><a href="javascript:void(0);"><i class="fa fa-hospital-o"></i> Leasing</a></li>
            <li><a href="javascript:void(0);"><i class="fa fa-group"></i> SAMS</a></li>
            <li><a href="javascript:void(0);"><i class="fa fa-tasks"></i> Security Training</a></li>
            <li><a href="javascript:void(0);"><i class="fa fa-building-o"></i> Tenants</a></li>
            <li><a href="javascript:void(0);"><i class="fa fa-pencil-square"></i> Written Statement</a></li>
            <li><a href="javascript:void(0);"><i class="fa fa-gear"></i> Support</a></li>
            <li><a href="javascript:void(0);"><i class="fa fa-lock"></i> Change Password</a></li>
            <li><a href="javascript:void(0);"><i class="fa fa-power-off"></i> Log out</a></li>
        </ul>

        <ul class="nav navbar-nav navbar-right navbar-user">
            <li class="dropdown messages-dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-envelope"></i> Messages <span class="badge">7</span> <b class="caret"></b></a>
                <ul class="dropdown-menu">
                    <li class="dropdown-header">7 New Messages</li>
                    <li class="message-preview">
                        <a href="#">
                            <span class="avatar"><img src="http://placehold.it/50x50"></span>
                            <span class="name">John Smith:</span>
                            <span class="message">Hey there, I wanted to ask you something...</span>
                            <span class="time"><i class="fa fa-clock-o"></i> 4:34 PM</span>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li class="message-preview">
                        <a href="#">
                            <span class="avatar"><img src="http://placehold.it/50x50"></span>
                            <span class="name">John Smith:</span>
                            <span class="message">Hey there, I wanted to ask you something...</span>
                            <span class="time"><i class="fa fa-clock-o"></i> 4:34 PM</span>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li class="message-preview">
                        <a href="#">
                            <span class="avatar"><img src="http://placehold.it/50x50"></span>
                            <span class="name">John Smith:</span>
                            <span class="message">Hey there, I wanted to ask you something...</span>
                            <span class="time"><i class="fa fa-clock-o"></i> 4:34 PM</span>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li><a href="#">View Inbox <span class="badge">7</span></a></li>
                </ul>
            </li>
            <li class="dropdown alerts-dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-bell"></i> Alerts <span class="badge">3</span> <b class="caret"></b></a>
                <ul class="dropdown-menu">
                    <li><a href="#">Default <span class="label label-default">Default</span></a></li>
                    <li><a href="#">Primary <span class="label label-primary">Primary</span></a></li>
                    <li><a href="#">Success <span class="label label-success">Success</span></a></li>
                    <li><a href="#">Info <span class="label label-info">Info</span></a></li>
                    <li><a href="#">Warning <span class="label label-warning">Warning</span></a></li>
                    <li><a href="#">Danger <span class="label label-danger">Danger</span></a></li>
                    <li class="divider"></li>
                    <li><a href="#">View All</a></li>
                </ul>
            </li>
            <li class="dropdown user-dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-user"></i> John Smith <b class="caret"></b></a>
                <ul class="dropdown-menu">
                    <li><a href="#"><i class="fa fa-user"></i> Profile</a></li>
                    <li><a href="#"><i class="fa fa-envelope"></i> Inbox <span class="badge">7</span></a></li>
                    <li><a href="#"><i class="fa fa-gear"></i> Settings</a></li>
                    <li class="divider"></li>
                    <li><a href="#"><i class="fa fa-power-off"></i> Log Out</a></li>
                </ul>
            </li>
        </ul>
    </div>
</script>